/* Float related styles for irietools.com */

#header_left {
	float: left;
}
#header_right {
	float: right;
}
#header_right_line_1 {
	float: left;
}
#page_menu {
	float: left;
}
#cse-search-box {
	float: right;
}
#header_right_line_2 {
	float: left;
}
#section_menu {
	float: left;
}

#main_menu_title {
	float: left;
}
.main_sub_section_left {
	float: left;
}
.main_sub_section_right {
	float: right;
}

.footer_sub_section_left {
	float: left;
}
.footer_sub_section_right {
	float: right;
}

.div_clear {
	clear: both;
}
